// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package cli

import (
	"context"

	"github.com/urfave/cli/v3"
)

type Interface interface {
	GetFlags(prefix, category string) []cli.Flag
	FromFlags(ctx context.Context, c *cli.Command, prefix string)
}
